.u-section-1 .u-sheet-1 {
  min-height: 1606px;
}

.u-section-1 .u-text-1 {
  margin: 18px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1979px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2429px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 12px;
  }
} .u-section-2 {
  background-repeat: no-repeat;
  background-image: url("images/sala12.jpeg");
}

.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 1399px) {
   .u-section-2 {
    background-position: 50% 50%;
  }
}